@font-face {
  font-family: 'social-icons';
  src: url('social-icons.eot?22011835');
  src:  url('social-icons.eot?22011835#iefix') format('embedded-opentype'),
        url('social-icons.woff?22011835') format('woff'),
        url('social-icons.ttf?22011835') format('truetype'),
        url('social-icons.svg?22011835#social-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'social-icons';
    src: url('social-icons.svg?22011835#social-icons') format('svg');
  }
}
*/
 
.icon.social:before               { font-family: "social-icons" !important; }
 

 
.icon.social.youtube:before { content: '\21'; } /* '!' */
.icon.social.youtube-squared:before { content: '\22'; } /* '&quot;' */
.icon.social.youtube-play:before { content: '\23'; } /* '#' */
.icon.social.shareable:before { content: '\24'; } /* '$' */
.icon.social.facebook-filled:before { content: '\2a'; } /* '*' */
.icon.social.blogger:before { content: '\2f'; } /* '/' */
.icon.social.blogger-filled:before { content: '\30'; } /* '0' */
.icon.social.visa:before { content: '\31'; } /* '1' */
.icon.social.share:before { content: '\34'; } /* '4' */
.icon.social.friendfeed-filled:before { content: '\38'; } /* '8' */
.icon.social.mastercard:before { content: '\3d'; } /* '=' */
.icon.social.houzz:before { content: '\45'; } /* 'E' */
.icon.social.deviantart:before { content: '\47'; } /* 'G' */
.icon.social.twitter:before { content: '\48'; } /* 'H' */
.icon.social.twitter-filled:before { content: '\4a'; } /* 'J' */
.icon.social.jabber:before { content: '\4b'; } /* 'K' */
.icon.social.bandcamp:before { content: '\4c'; } /* 'L' */
.icon.social.codepen:before { content: '\4e'; } /* 'N' */
.icon.social.lastfm:before { content: '\4f'; } /* 'O' */
.icon.social.vimeo:before { content: '\50'; } /* 'P' */
.icon.social.vimeo-filled:before { content: '\51'; } /* 'Q' */
.icon.social.lastfm-filled:before { content: '\53'; } /* 'S' */
.icon.social.linkedin:before { content: '\55'; } /* 'U' */
.icon.social.tumblr:before { content: '\57'; } /* 'W' */
.icon.social.tumblr-filled:before { content: '\58'; } /* 'X' */
.icon.social.linkedin-filled:before { content: '\59'; } /* 'Y' */
.icon.social.picasa:before { content: '\5a'; } /* 'Z' */
.icon.social.googleplus:before { content: '\5b'; } /* '[' */
.icon.social.github-text:before { content: '\5c'; } /* '\' */
.icon.social.wordpress:before { content: '\5d'; } /* ']' */
.icon.social.instagram:before { content: '\5e'; } /* '^' */
.icon.social.github:before { content: '\5f'; } /* '_' */
.icon.social.skype:before { content: '\60'; } /* '`' */
.icon.social.instagram-filled-1:before { content: '\61'; } /* 'a' */
.icon.social.diigo:before { content: '\63'; } /* 'c' */
.icon.social.icq:before { content: '\64'; } /* 'd' */
.icon.social.yandex:before { content: '\65'; } /* 'e' */
.icon.social.facebook:before { content: '\66'; } /* 'f' */
.icon.social.socialbox:before { content: '\68'; } /* 'h' */
.icon.social.box-filled:before { content: '\6a'; } /* 'j' */
.icon.social.yandex-filled:before { content: '\6b'; } /* 'k' */
.icon.social.vkontakte-filled:before { content: '\6c'; } /* 'l' */
.icon.social.tudou:before { content: '\6d'; } /* 'm' */
.icon.social.youku:before { content: '\6e'; } /* 'n' */
.icon.social.odnoklassniki:before { content: '\6f'; } /* 'o' */
.icon.social.odnoklassniki-filled-1:before { content: '\71'; } /* 'q' */
.icon.social.win8:before { content: '\73'; } /* 's' */
.icon.social.friendfeed:before { content: '\75'; } /* 'u' */
.icon.social.discover:before { content: '\78'; } /* 'x' */
.icon.social.amex:before { content: '\79'; } /* 'y' */